import influxframework


def execute():
	influxframework.reload_doc("accounts", "doctype", "pricing_rule")

	influxframework.db.sql(
		""" UPDATE `tabPricing Rule` SET price_or_product_discount = 'Price'
		WHERE ifnull(price_or_product_discount,'') = '' """
	)
